Application: gvSIG desktop - gvSIG feature requests #3403
Legend by bars and pies doesn't show the polygons
04/24/2015 02:28 PM - Mario Carrera

Status:

Priority:
Assignee:
Category:
Target version:
gvSIG version:
Keywords:

Has patch:
Add-on name:
Add-on version:

Outdated
Normal

Symbology

2.1.0

Unknown

% Done: 0%
Spent time: 0.00 hour

Add-on resolve version:
Add-on resolve build:
Proyecto:

Hito:

Description

The legend by bars and by pies doesn't show the polygons, only the graphs.

History

#1 - 04/24/2015 02:28 PM - Alvaro Anguix
- Tracker changed from gvSIG bugs to gvSIG feature requests

#2 - 08/04/2023 01:17 PM - Alvaro Anguix

- Status changed from New to Outdated

Se deja de mantener el plugin de chart
